[Window]
ScreenSize=Rect(0,0,1920,1200)
MainWindowPosition=Rect(25,25,764,576)
MainWindowMaximized=0
ColorWindowPosition=Rect(500,398,763,596)
ToolboxWindowPosition=Rect(25,498,166,596)
LayerWindowPosition=Rect(521,245,764,398)
ToolboxWindowVisible=1
ColorWindowVisible=1
LayerWindowVisible=1

[General]
LatestOnlineVersion=5.6
UpdatedLanguages=nl,es,cs,de
GridVisible=1

[Tool]
ForeColor=00000080
BackColor=0080FFC0
PenWidth=5
DrawShape=1
FillShape=1
CloseShape=1
Tolerance=64
TextFontName=Arial
TextFontHeight=-13
TextFontCharSet=0
TextFontBold=0
TextFontItalic=0
TextFontStrikeOut=0
TextFontUnderline=0
TextShadow=0
TextOutline=0
TextBlur=4
TextShadowX=5
TextShadowY=5
TextPhong=0
LightPositionX=0
LightPositionY=0

[Filter]
LightPositionZ=100
ShapeBorderSize=20
ShapeAltitude=50
ShapeType=Rectangle
